## mint-themes-legacy 1.9.0

=== debian/changelog ===
mint-themes-legacy (1.9.0) una; urgency=medium

  * Revert "Mint-Y: Only ship a single metacity theme"
  * Fix Cinnamon thumbnails

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Dec 2021 13:00:39 +0000

mint-themes-legacy (1.8.9) una; urgency=medium

  * Remove Mint-X
  * Remove unnecessary files
  * Rename to Mint-Y-Legacy - string occurences
  * Rename to Mint-Y-Legacy: filenames
  * Rename: packaging
  * Rename: Finishing touches
  * Mint-Y: Only ship a single metacity theme

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Nov 2021 14:30:08 +0000

mint-themes-legacy (1.8.8) uma; urgency=medium

  * Copy of mint-themes 1.8.8

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Sep 2021 11:58:00 +0100
