=== debian/control ===
Source: mint-themes-legacy
Section: gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9), sassc
Standards-Version: 3.9.5

Package: mint-themes-legacy
Depends: ${misc:Depends}, mint-y-icons
Architecture: all
Description: Legacy Mint themes
 A collection of legacy mint themes.
