## mint-themes-legacy 1.9.1

=== debian/changelog ===
mint-themes-legacy (1.9.1) vanessa; urgency=medium

  [ Michael Webster ]
  * Add support for calendar events.

 -- Clement Lefebvre <clem@macbook>  Tue, 14 Jun 2022 14:30:00 +0200
