## mint-themes-legacy 1.9.2

=== debian/changelog ===
mint-themes-legacy (1.9.2) vera; urgency=medium

  * Update Cinnamon thumbnails

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Nov 2022 22:09:08 +0000
